### Hierarchy

- ExecOutputReturnValue
  - ShellReturnValue

## Index

### Properties

- code
- stderr
- stdout

## Properties

### code

code: number

- Defined in node_modules/@types/shelljs/index.d.ts:368

### stderr

stderr: string

- Defined in node_modules/@types/shelljs/index.d.ts:370

### stdout

stdout: string

- Defined in node_modules/@types/shelljs/index.d.ts:369

Generated using TypeDoc